-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-mapbox-earcut
Binary: python3-mapbox-earcut
Architecture: any
Version: 1.0.2-1
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/skogler/mapbox_earcut_python
Description: Python bindings for the Mapbox Earcut library
 The Mapbox Earcut library implements a modified ear slicing algorithm,
 optimized by z-order curve hashing and extended to handle holes, twisted
 polygons, degeneracies and self-intersections in a way that doesn't guarantee
 correctness of triangulation, but attempts to always produce acceptable
 results for practical data like geographical shapes.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/math-team/python-mapbox-earcut
Vcs-Git: https://salsa.debian.org/math-team/python-mapbox-earcut.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-numpy3, libpython3-all-dev, pybind11-dev, pybuild-plugin-pyproject, python3-all-dev:any, python3-numpy, python3-pybind11, python3-pytest <!nocheck>, python3-setuptools
Package-List:
 python3-mapbox-earcut deb python optional arch=any
Checksums-Sha1:
 a6162f5f567cd1fc4199f0872376e673eafd6612 12488 python-mapbox-earcut_1.0.2.orig.tar.gz
 c4eabc064dfb57c1f3e52892040b39dd947a90d4 2108 python-mapbox-earcut_1.0.2-1.debian.tar.xz
Checksums-Sha256:
 9d90b552b37031b8528f5e3c9bf4872e797fd5d78b6d9faf8c043b4d00ef0306 12488 python-mapbox-earcut_1.0.2.orig.tar.gz
 172c28a047057fd80dcf61aaec9dca722797749b9b930a15716b7024156bb501 2108 python-mapbox-earcut_1.0.2-1.debian.tar.xz
Files:
 80513ec4196f31e455a098eb4013ab12 12488 python-mapbox-earcut_1.0.2.orig.tar.gz
 4a9747d25a0aad25a6755bb38660d8c5 2108 python-mapbox-earcut_1.0.2-1.debian.tar.xz
Dgit: e632e2701b3bde13505066ec7bb63e6824fcec9e debian archive/debian/1.0.2-1 https://git.dgit.debian.org/python-mapbox-earcut

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmbOTdgUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MqauRAAyngxJKMacLyBIU2Q5IHl/P5NfCXm
HYFv8MIcwrEWw+zmf1BjIcwg6d7NKXTeWx1OI61eib5Y08gNPD2RSxdatj4R849S
AUCK/kaKmQWDc1DmaiT/9jhGkKnV2VjlVdFXNtRWSz3GpJ8JYPvF9qkdbS0yFrpA
uIpZ1+5bWR1u0A2bn1wShYSxb96z8iLmVc6ORDgPYAN+ElkaAQtveZ71tDLEBeLo
MndFd6HRYi2mf6H9i1n7MXqJw0VQDQ03k6QsiQJlmT1JJ4AXNzdV+WftsBm8Sh+g
s97jEVQk/9ZTk6v5nAyMKjvSD/usj+8f2wQ+LfXvchwAnqbFvn61deG5UOa4Yxkd
Aaa/DwvVxWFkezZ9+1n6XXaaS3hoHrQ2SsJfuPq2HY2UKup0IhiAwv/V/FbG9ZeF
AyEMc9X3qJtl3cCKBOxj8yvwmLJSprfbeduGdN6oBG7casUWwdl+qU+Hiz86V11G
UyV1hn3lq2+XrRuQ7pzE/XEpoooU/1CdPwiuoTfqiMSReDstK65/i3Khc64wT1/2
PJ0yCeC9f4CerQ5mb6WsGD+1bMgBZnAPz4r/H1nJHBaoTxvamB+y4+yCb3xTGGFw
+6qw7UxWc3uxOiuhFefyWwB2eO7mUHklKWiitd1MGuus9Ga7D0lbE3zxc4N9S9RS
aUPO+KU39ai20TI=
=f2eQ
-----END PGP SIGNATURE-----
